package com.njzscloud.dispose.cst.order.constant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：zx
 * 字典名称：装/卸货
 */
@Getter
@RequiredArgsConstructor
public enum Zx implements DictStr {
    ZhuangHuo("ZhuangHuo", "装货地址"),

    XieHuo("XieHuo", "卸货地址"),

    ;
    private final String val;

    private final String txt;
}
